apiVersion: v1
kind: Secret
type: kubernetes.io/dockerconfigjson
metadata:
  name: healthy-life-secret
data:
  .dockerconfigjson: eyJhdXRocyI6eyJodHRwczovL3JlZ2lzdHJ5LmdpdGxhYi5jb20iOnsidXNlcm5hbWUiOiJrOHMtZGVwbG95IiwicGFzc3dvcmQiOiJmeExYQ2VBenpweXg5Nkd4MkJFTiIsImF1dGgiOiJhemh6TFdSbGNHeHZlVHBtZUV4WVEyVkJlbnB3ZVhnNU5rZDRNa0pGVGc9PSJ9fX0=